# Asterisk Project : Asterisk 12 Application_DumpChan

Added by wikibot , edited by wikibot on Aug 29, 2013

# DumpChan()

### Synopsis

Dump Info About The Calling Channel.

### Description

Displays information on channel and listing of all channel variables. If level is specified, output is only displayed when the verbose level is currently set to that number or greater.

### Syntax

    DumpChan(level)

##### Arguments

- `level` - Minimun verbose level

### See Also

- Asterisk 12 Application_NoOp
- Asterisk 12 Application_Verbose

### Import Version

This documentation was imported from Asterisk Version Unknown